*{
margin:0px;
padding:0px;
}

html, body { height: 100%; width: 100%; margin: 0px; font-family: verdana,tahoma,arial }

img{border:0px;}

body{
	
	background: #244146; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI0NDE0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, #244146 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#244146), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #244146 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #244146 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #244146 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to right, #244146 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#244146', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
}



#container{
	margin:15px 0px 0px 0px;
	margin-left: auto; margin-right: auto;
	height:90%;
	width:960px;
}

#header{
	width:100%;
	height:85px;
	
	background: #436c7b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzNmM3YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhN2MzZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #436c7b 0%, #a7c3d0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#436c7b), color-stop(100%,#a7c3d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #436c7b 0%,#a7c3d0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #436c7b 0%,#a7c3d0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #436c7b 0%,#a7c3d0 100%); /* IE10+ */
background: linear-gradient(to right,  #436c7b 0%,#a7c3d0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#436c7b', endColorstr='#a7c3d0',GradientType=1 ); /* IE6-8 */

	
	
}

#maintitle{width:600px;float:left;}
#maintitle img{	margin:23px 0px 0px 35px;}
#contact{float:left;clear:none;margin:20px 0px 0px 125px;}
#contact a{font-size:24px;font-family:verdana,tahoma,arial;text-decoration:none;color:#244146;font-weight:bold;}
#sistersite{float:right;clear:both;margin: 0px 15px 0px 0px; font-size:0.8em}
#sistersite a,#sistersite a:visited{color:#FFFFFF;text-decoration:none;}

h1#main{
	font-family: 'Oxygen', Verdana, Tahoma, Arial;
}

#menuleft{
position:absolute;
width:200px;
height:441px;
background:#244146;
  
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
    filter: alpha(opacity=50);  /* IE 5-7 */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */

}


#menutext{
	position:absolute;
	z-index:10;
	top:115px;
}

#menutext ul{
	list-style-type:none;
}

#menutext li{
font-family:verdana,tahoma,arial;
font-size:14px;
margin:10px 0px 0px 8px;
color:#000000;
padding:3px;
}

img.inPicbox{
width:100%;
}

#textBox{
width:100%;
min-height:422px;
background:#889598;
}

h1#contact{
margin:18px 0px 25px 0px;
}

#textBox p{
margin:5px;
float:left;
clear:both;
}

h1#typeCat{
padding:30px 0px 20px 0px;
text-align:center;
}


.clear{
height:20px;
}

#footer{
text-align:right;
font-size:0.8em;
}


/*-----------------------------------------------------------------------------------------*/
/*           MAIN NAVIGATION HOVER STUFF              */
ul.sub1{background:#436c7b;padding:0px 5px 10px 0px;} /* Product Range (eg. Economical) Background Colour */
ul li {position: relative; margin: 20px; padding: 0; }/* the position: relative is used to allow its child elements to be absolutely positioned */
ul li:first-child {border-top: 0 none transparent;  }/* to avoid a two-pixel border on the first li (1px li-border + 1px ul-border) */
ul li:hover {background-color:#244146;}
ul li a{ color:#FFFFFF;text-decoration:none;display:block;}
ul ul {position: absolute; top: -1px; left: 172px; display: none; min-width: 140px; z-index:8; }
ul > li:hover > ul {display: block; }/* makes the nested list appear if the parent-li is hovered */
/*-----------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------------*/
/*           INDIVIDUAL PRODUCT NAVIGATION HOVER STUFF              */

ul#productlist{	list-style-type:none;	margin:15px 0px 15px 25px;}
ul#productlist li {position: relative; margin: 20px; padding: 0px; }/* the position: relative is used to allow its child elements to be absolutely positioned */
ul#productlist li:hover {background-color:#244146;}
ul#productlist li a{ color:#000000;text-decoration:none;display:block;}


div.imageinlist{
position:fixed;
top:150px;
right:200px;
display:none;
z-index:100;
}


ul#productlist li a:hover{ color:#FFFFFF;text-decoration:none;display:block;padding-left:15px;}
ul#productlist li a:hover>div{display:block;}

/*-----------------------------------------------------------------------------------------*/

